{"translation-revision-date":"2024-02-22 10:54:09+0000","generator":"GlotPress\/4.0.0-beta.2","domain":"messages","locale_data":{"messages":{"":{"domain":"messages","plural-forms":"nplurals=2; plural=n > 1;","lang":"id"},"Your site host is on a private network. Jetpack can only connect to public sites.":["Situs Anda di-hosting pada jaringan pribadi. Jetpack hanya dapat terhubung ke situs publik."],"Unavailable in <a>Offline Mode<\/a>":["Tidak Tersedia dalam <a>Mode Offline<\/a>"],"By clicking the buttons above, you agree to our <tosLink>Terms of Service<\/tosLink> and to <shareDetailsLink>share details<\/shareDetailsLink> with WordPress.com.":["Dengan mengeklik tombol-tombol di atas, Anda menyetujui <tosLink>Ketentuan Layanan<\/tosLink> kami dan bersedia <shareDetailsLink>membagikan detail<\/shareDetailsLink> dengan WordPress.com."],"Measure your impact with Jetpack Stats":["Ukur kiprah situs Anda dengan Jetpack Stats"],"Enhance your site with dozens of other features":["Tingkatkan situs Anda dengan puluhan fitur lainnya"],"Get notifications if your site goes offline":["Dapatkan pemberitahuan jika situs Anda offline"],"Protect your site against bot attacks":["Lindungi situs Anda dari serangan bot"],"Speed up your site with optimized images":["Tingkatkan kecepatan situs dengan gambar yang dioptimasi"],"Secure and speed up your site for free with Jetpack's powerful WordPress tools.":["Amankan dan tingkatkan kecepatan situs Anda secara gratis dengan peralatan WordPresss Jetpack yang andal."],"Over 5 million WordPress sites are faster and more secure":["Lebih dari 5 juta situs WordPress lebih cepat dan lebih aman"],"An error occurred. Please try again.":["Terjadi error. Harap coba lagi."],"Jetpack Logo":["Logo Jetpack"],"Jetpack encountered an error and was unable to display the Dashboard. Please try refreshing the page.":["Jetpack mengalami error dan tidak dapat menampilkan Dasbor. Coba segarkan halaman ini."],"There seems to be a problem with your website.":["Sepertinya ada masalah dengan situs web Anda."],"There seems to be a problem with your connection to WordPress.com. If the problem persists, try reconnecting.":["Tampaknya ada masalah dengan koneksi Anda ke WordPress.com. Apabila masalah masih berlanjut, cobalah menghubungkan kembali."],"Set up Jetpack":["Siapkan Jetpack"],"By clicking the <strong>%s<\/strong> button, you agree to our <tosLink>Terms of Service<\/tosLink> and to <shareDetailsLink>share details<\/shareDetailsLink> with WordPress.com.":["Dengan mengeklik tombol <strong>%s<\/strong>, Anda menyetujui <tosLink>Ketentuan Layanan<\/tosLink> kami dan bersedia <shareDetailsLink>membagikan data Anda<\/shareDetailsLink> ke WordPress.com."]}},"comment":{"reference":"_inc\/build\/activation-modal.js"}}